@charset "utf-8";
/* CSS Document */
body,th {font-size:12px;color:#666666;font-family:"宋体",arial, sans-serif;font:12px/1.75 "宋体";line-height:20px;margin:0px;padding:0px;background:#cccccc;}

a{text-decoration:none;color:#666666;border:0px;outline:none;/*移除超链的虚线框  IE8,FF有用*/hide-focus:expression(this.hideFocus=true);/*IE6、IE7*/}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {color:#1f80cf;}
a:active {text-decoration:none;}
img {border:0;vertical-align:middle;}
p{margin:0px;padding:0px;border:0px;text-indent:2em;}
ul,li,dl,dt,dd,form,select{margin:0;padding:0;float:left;list-style:none;}
.hct1{width:1004px;height:auto;margin:0px auto;background:#fff;}
.hct2{width:1004px;height:auto;margin:0px auto;}

.hct{width:1004px;height:auto;margin:0px auto;}

/***********************/
/********head**********/
/***********************/
.head{width:1004px;height:auto;margin:0px auto;background:url(../images/index_02.jpg) center top no-repeat;}

.head1{width:1004px;height:108px;margin:0px auto;}

.szzy{width:1000px;height:76px;color:#666666;line-height:101px;text-align:right;background:url(../images/tel.jpg) center right no-repeat;}
.szzy a{color:#666666;}


.nva{width:1004px;height:32px;margin:0px auto;}
.nva ul{width:1004px;height:32px;float:right;}
.nva ul li{height:32px;line-height:32px;font-size:14px;text-align:center;z-index:100;font-family:"微软雅黑";font-weight:bold;}
.nva ul li a{height:32px;float:left;}

.nvali0{width:105px;height:32px;}
.nvali0 a{width:105px;height:32px;float:left;color:#fff;}

.jg{width:2px;height:32px;background:url(../images/index_01.jpg) center center no-repeat;}

.nvali1{width:105px;height:32px;}
.nvali1 a{width:105px;height:32px;float:left;color:#fff;}



.gsjjhead{width:1004px;height:210px;margin:0px auto;text-align:center;}


/***********************/
/********cen**********/
/***********************/
.cenh{width:987px;height:auto;margin:0px auto;}
.cen{width:987px;height:auto;margin:0px auto;}


.cenhlr{width:987px;height:402px;clear:both;}

.cenhlrl{width:207px;height:402px;float:left;margin-right:12px;}
.cpflhgg{width:205px;height:182px;border:1px #ccc solid;margin-bottom:10px;}
.cpflhggti{width:193px;height:24px;background:#1f80cf;line-height:24px;color:#fff;font-size:14px;font-family:"宋体";font-weight:bold;padding-left:10px;border:1px #fff solid;margin-bottom:10px;}
.cpflhggs{width:185px;height:126px;color:#000;padding-left:10px;}
.cpflhggs a{color:#000;}


.cpflh{width:205px;height:168px;border:1px #ccc solid;margin-bottom:10px;}
.cpflhti{width:193px;height:24px;background:#1f80cf;line-height:24px;color:#fff;font-size:14px;font-family:"宋体";font-weight:bold;padding-left:10px;border:1px #fff solid;margin-bottom:10px;}
.cpflhs{width:205px;height:132px;}
.cpflhs ul{width:205px;height:132px;}
.cpflhs ul li{width:205px;height:31px;line-height:29px;background:url(../images/index_03.jpg) 5px top no-repeat;}
.cpflhs ul li a{width:165px;height:29px;float:left;padding-left:40px;color:#6a6a6a;}

.lxfsh{width:205px;height:184px;border:1px #ccc solid;}
.lxfshti{width:193px;height:24px;background:#1f80cf;line-height:24px;color:#fff;font-size:14px;font-family:"宋体";font-weight:bold;padding-left:10px;border:1px #fff solid;margin-bottom:5px;}
.lxfshs{width:200px;height:165px;color:#666666;padding-left:5px;line-height:18px;}
.addre{width:48px;height:36px;float:left;}

.cenhc{width:550px;height:402px;float:left;}
.gsjjh{width:548px;height:183px;border:1px #ccc solid;margin-bottom:10px;}
.gsjjhti{width:536px;height:24px;background:#1f80cf;line-height:24px;color:#fff;font-size:14px;font-family:"宋体";font-weight:bold;padding-left:10px;border:1px #fff solid;margin-bottom:10px;}
.gsjjhs{width:528px;height:145px;color:#666666;padding-left:10px;padding-right:10px;line-height:24px;}

.gshyxw{width:548px;height:183px;border:1px #ccc solid;margin-bottom:10px;clear:both;}
.gshyxwl{width:274px;height:183px;float:left;}

.gshyxwlti{width:263px;height:24px;background:#1f80cf;line-height:24px;color:#fff;font-size:14px;font-family:"宋体";font-weight:bold;padding-left:10px;border-left:1px #fff solid;border-top:1px #fff solid;margin-bottom:10px;}
.gshyxwls{width:274px;height:145px;}
.gshyxwls ul{width:274px;height:145px;}
.gshyxwls ul li{width:274px;height:23px;line-height:22px;}
.whimg{width:20px;height:22px;float:left;background:url(../images/index_01.png) center center no-repeat;}
.hwhtidtr{width:240px;height:22px;float:left;border-bottom:1px #999999 dashed;}
.whtitle{float:left;}
.xwtime3{float:right;}

.gshyxwr{width:274px;height:183px;float:left;}
.gshyxwrti{width:263px;height:24px;background:#1f80cf;line-height:24px;color:#fff;font-size:14px;font-family:"宋体";font-weight:bold;padding-left:10px;border-right:1px #fff solid;border-top:1px #fff solid;margin-bottom:10px;}


.cpzshes{width:987px;height:470px;border:1px #ccc solid; margin-bottom:20px;}
.cpzshesti{width:977px;height:24px;background:#1f80cf;line-height:24px;color:#fff;font-size:14px;font-family:"宋体";font-weight:bold;padding-left:10px;border:1px #fff solid;margin-bottom:8px;}
.cpzshess{width:987px;height:440px;margin:0px auto;}
.cpzshess ul{width:987px;height:440px;}
.cpzshess ul li{width:230px;height:220px;line-height:22px; text-align:center; margin-left:8px;_margin-left:4px; margin-right:8px;}


.cpzsheulimg{width:230px;height:180px;float:left;border:1px #cccccc solid;}
.cpzsheulimg img{max-width:230px;height:180px;}
.cpzsheulti{width:230px;height:30px;float:left; line-height:30px;}
.cpzsheulti a{color:#666;}



.cenhlrr{width:207px;height:402px;float:right;}

.jpzsh{width:205px;height:183px;margin-bottom:10px;border:1px #ccc solid;}
.jpzshti{width:193px;height:24px;background:#1f80cf;line-height:24px;color:#fff;font-size:14px;font-family:"宋体";font-weight:bold;padding-left:10px;border:1px #fff solid;margin-bottom:8px;}
.jpzshs{width:207px;height:149px;text-align:center;}


.yqljh{width:205px;height:183px;border:1px #ccc solid;}
.yqljhti{width:193px;height:24px;background:#1f80cf;line-height:24px;color:#fff;font-size:14px;font-family:"宋体";font-weight:bold;padding-left:10px;border:1px #fff solid;margin-bottom:8px;}
.yqljhs{width:195px;height:120px;padding-left:5px;padding-right:5px;}





.cenbut1{width:100%;height:10px;}
.cenbut{width:100%;height:10px;}



.more{float:right;margin:8px 9px 0px 0px;}
.more1{float:right;margin:6px 15px 0px 0px;}

.ckqw{color:#1f80cf}
.ckqw a{color:#1f80cf;}

/***********************/
/********foort**********/
/***********************/
/***********************/
/********foort**********/
/***********************/
.foort{width:100%;height:113px;border-top:1px #1f80cf solid;}
.foort a{}

.foort1{width:1004px;height:113px;margin:0px auto;}
.foort2{width:1004px;height:10px;}
.foort3{width:1004px;height:100px;line-height:25px;color:#666666;text-align:center;}
.foort3 a{color:#666666;}

.foort3l{width:100px;height:100px;float:left;}
.foort3r{width:1004px;height:100px;float:right;}

/********列表分页**********/
.wp-pagenavi {CLEAR:both;text-align:center;height:25px;}
.wp-pagenavi A {BORDER-RIGHT:#666 1px solid;PADDING-RIGHT:5px;BORDER-TOP:#666 1px solid;PADDING-LEFT:5px;PADDING-BOTTOM:3px;MARGIN:2px;BORDER-LEFT:#666 1px solid;PADDING-TOP:3px;BORDER-BOTTOM:#666 1px solid;TEXT-DECORATION:none;}
.wp-pagenavi SPAN {BORDER-RIGHT:#666 1px solid;PADDING-RIGHT:5px;BORDER-TOP:#666 1px solid;PADDING-LEFT:5px;PADDING-BOTTOM:3px;MARGIN:2px;BORDER-LEFT:#666 1px solid;PADDING-TOP:3px;BORDER-BOTTOM:#666 1px solid;TEXT-DECORATION:none;}
.wp-pagenavi A:hover {}
.wp-pagenavi SPAN.current {BORDER-LEFT-COLOR:#666;BORDER-BOTTOM-COLOR:#666;BORDER-TOP-COLOR:#666;BORDER-RIGHT-COLOR:#666;}
.wp-pagenavi SPAN.current {FONT-WEIGHT:bold;}
.pageleft{float:left;margin-left:10px;letter-spacing:0px;}
.pageright{float:right;margin-right:10px;letter-spacing:0px;}

/********新闻内容分页**********/
.pages{CLEAR:both;text-align:center;height:25px;}
.pages A {BORDER-RIGHT:#666 1px solid;PADDING-RIGHT:5px;BORDER-TOP:#666 1px solid;PADDING-LEFT:5px;PADDING-BOTTOM:3px;MARGIN:2px;BORDER-LEFT:#666 1px solid;PADDING-TOP:3px;BORDER-BOTTOM:#666 1px solid;TEXT-DECORATION:none;}
.pages SPAN {BORDER-RIGHT:#666 1px solid;PADDING-RIGHT:5px;BORDER-TOP:#666 1px solid;PADDING-LEFT:5px;PADDING-BOTTOM:3px;MARGIN:2px;BORDER-LEFT:#666 1px solid;PADDING-TOP:3px;BORDER-BOTTOM:#666 1px solid;TEXT-DECORATION:none;}


/***************上一条和下一条******************/

.context{width:100%;height:50px;margin:0px auto;line-height:25px;}
.context ul{width:100%;height:50px;}
.context ul li{width:95%;height:25px;padding-left:14px;}
.context ul li a{}
/***************在线留言模块******************/
#post-2 {width:90%;margin:0px auto;}
#gbooklist {width:90%;text-align:center;margin:0px auto;}
#gbooklist .faq, #gbooklist .reply {margin:0px auto;text-align:left;width:90%;word-wrap:break-word;word-break:break-all;}
#gbooklist .faq {margin-bottom:15px;}
#gbooklist .faqtit, #gbooklist .faqcon {padding-left:5px;}
#gbooklist .faqtit {font-size:14px;}
#gbooklist .reply {border:1px dashed #FF0000;width:95%;margin-bottom:10px;margin-left:5px;padding:3px;}
.pageNavi {border:none;}
/* CSS Document */
#faqbox {}
#faqbox .faqline {line-height:2em;height:35px;text-align:left;}
#faqbox .faqline .faqtit {width:70px;display:block;float:left;clear:both;text-align:right;}
#faqbox .Content {line-height:2em;height:120px;text-align:left;}
#faqbox .Content .faqtit {width:70px;display:block;float:left;clear:both;text-align:right;}
#faqbox .Content textarea {height:100px;}
/***************新闻中心******************/
.centiop1{width:1004px;height:78px;background:url(../images/index_21.jpg) left center no-repeat;}

.xwzx{width:987px;overflow:hidden;margin:0px auto;height:auto;clear:both;}

/**********xwzxleft**********/
/***************新闻资讯******************/
.xwzxleft{width:207px;height:auto;float:left;}

.xwlb{width:205px;height:auto;border:1px #ccc solid;margin-bottom:10px;}
.xwlbti{width:193px;height:24px;background:#1f80cf;line-height:24px;color:#fff;font-size:14px;font-family:"宋体";font-weight:bold;padding-left:10px;border:1px #fff solid;margin-bottom:10px;}

.xwlbshow{width:205px;min-height:140px;overflow:hidden;}
.xwlbshow ul{width:205px;overflow:hidden;}
.xwlbshow ul li{width:205px;height:32px;line-height:29px;background:url(../images/index_03.jpg) 5px top no-repeat;}
.xwlbshow ul li a{width:165px;height:29px;float:left;padding-left:40px;color:#6a6a6a;}

.xwlbbut{width:224px;height:245px;}
/***************产品中心******************/
/***************最新资讯******************/
.zxzxli{width:205px;height:auto;margin-bottom:30px;border:1px #cccccc solid;}


.zxzxliti{width:190px;height:40px;line-height:40px;color:#fff;font-size:16px;padding-left:15px;border-bottom:1px #cccccc solid;font-weight:bold;background:#1f80cf;}
.zxzxliti1{width:190px;height:40px;line-height:40px;color:#fff;font-size:16px;padding-left:15px;border-bottom:1px #cccccc solid;font-weight:bold;background:#1f80cf;}

.zxzxliul{width:205px;height:auto;overflow:hidden;}
.zxzxliul ul{width:190px;overflow:hidden;margin-left:8px;_margin-left:4px;margin-bottom:20px;}
.zxzxliul ul li{width:240px;height:39px;line-height:39px;font-size:12px;border-bottom:1px #dddddd dashed;}
.zxzxliul ul li:hover a{color:#0059ab;}

.jtl1{width:20px;height:39px;float:left;background:url(../images/index_55.jpg) left center no-repeat;}


/***************联系我们******************/
.lxwmlist{width:257px;min-height:200px;border:1px #dadada solid;}
.lxwmlistti{width:257px;height:45px;background:url(../images/index_23.jpg) left top no-repeat;}
.lxwmlists{width:240px;height:auto;line-height:25px;color:#000;padding-left:10px;}

/**********xwzxright**********/

.xwzxright{width:764px;height:auto;float:right;border:1px #ccc solid;}
.xwzxrightti{width:762px;height:24px;background:#1f80cf;line-height:24px;color:#fff;font-family:"宋体";border:1px #fff solid;}

.xwzxrighttileft{width:80px;height:24px;float:left;color:#fff;padding-left:10px;}
.xwzxrighttiright{float:right;margin-right:10px;}
.xwzxrighttiright a{color:#fff;}
.xwzxrighttiimg{width:700px;height:153px;}

/*******************间隔*******************/
.xwzxrightshowtop{width:764px;height:12px;}
.xwzxrightshowul{width:764px;height:auto;}

.xwzxrightshowulli{width:745px;height:auto;margin:0px auto;}

.listti{width:735px;height:25px;line-height:25px;background:#e7e7e7;margin-bottom:10px;padding-left:10px;}

/*******************新闻列表*******************/
.xwzxrightshow{width:735px;height:auto;overflow:hidden;margin:0px auto;margin-bottom:10px;}
.xwzxrightshow ul{width:735px;height:auto;}
.xwzxrightshow ul li{width:735px;height:31px;line-height:30px;}
.xwzxrightshow ul li a{}


.jt1{width:20px;height:30px;float:left;background:url(../images/index_10.jpg) center center no-repeat;}
.xwti1{width:710px;height:30px;float:left;border-bottom:1px #999997 dashed;}
.xwtile1{float:left;}
.xwtime{width:140px;height:30px;float:left;float:right;}

.xwzxrightshowbottom{width:716px;height:25px;}


.xwtitle{width:735px;height:20px;line-height:20px;font-weight:bold;font-size:14px;border-bottom:1px #cccccc solid;margin-bottom:10px;}
.xwtitlegd{width:735px;height:30px;text-align:right;}
/***************新闻资讯内容页******************/
.cpzxrightshow2{width:764px;height:auto;overflow:hidden;margin:0px auto;margin-bottom:20px;}
.cpzxrightshow2 h1{width:764px;height:30px;line-height:30px;text-align:center;font-size:16px;font-weight:bold;}
.xwfbz{width:764px;margin:0px auto;height:30px;line-height:30px;font-size:13px;margin-bottom:15px;text-align:center;}

.xwnews{width:730px;overflow:hidden;min-height:310px;margin:0px auto;font-size:13px;padding-left:13px;padding-right:13px;}
.xwnews p{width:730px;height:auto;text-indent:2em;margin-bottom:10px;}
.xwnews p img{max-width:730px;}
.xwnews p strong{width:730px;height:30px;line-height:30px;}

.dygb{width:730px;height:30px;text-align:right;line-height:30px;}

/***************产品列表******************/
.cpxx{width:764px;height:auto;overflow:hidden;margin:0px auto;margin-bottom:20px;}
.cpxx ul{width:764px;height:auto;}
.cpxx li{width:230px;height:230px;text-align:center;margin-left:12px;_margin-left:6px;margin-right:12px;}

.cpxxbor{width:230px;height:192px;float:left; border:1px #ccc solid;}

.cpxximg{width:218px;height:180px;float:left;border:6px #fff solid;}
.cpxximg img{max-width:218px;height:180px;}

.cpxximgti{width:230px;height:30px;float:left;line-height:30px;}
.cpxximgti a{}


/***************产品中心内容页******************/
.cpzxrightshow3{width:764px;height:auto;overflow:hidden;}
.xwnews1{width:764px;overflow:hidden;min-height:300px;margin:0px auto;font-size:13px;}

.cpzs{width:764px;height:270px;clear:both;}
.cpzsimg{width:350px;height:260px;float:left;text-align:center;}
.cpzsimg img{max-width:340px;max-height:255px;}

.cpzsshow{width:300px;height:260px;float:right;}
.cpzsshowname{width:300px;height:30px;font-weight:bold;line-height:30px;}
.cpzsshowname1{width:300px;height:50px;}
.cpzsshowname2{width:300px;height:30px;line-height:30px;}

.cpsm{width:764px;overflow:hidden;height:auto;}
.cpsmti{width:750px;height:30px;font-weight:bold;background:#1f80cf;color:#fff;padding-left:10px;line-height:30px;margin-bottom:10px;}
.cpsmshow{width:740px;height:auto;}
